7.2
CVSSv3

CVE-2022-42140

Published: 14/12/2022 Updated: 16/12/2022
CVSS v3 Base Score: 7.2 | Impact Score: 5.9 | Exploitability Score: 1.2

Vulnerability Summary

Delta Electronics DX-2100-L1-CN 2.42 is vulnerable to Command Injection via lform/net_diagnose.

Most Upvoted Vulmon Research Post

Advisory can be found at our website. (https://cyberdanube.com/en/en-multiple-vulnerabilities-in-delta-electronics-dx-2100-l1-cn/). The vulnerability was discovered with the help of our emulation framework MEDUSA

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

deltaww dx-2100-l1-cn_firmware 1.5.0.10

Github Repositories

CVE-2022-42140 Delta Electronics DX-2100-L1-CN 242 is vulnerable to Command Injection via lform/net_diagnose authentication complexity vector not available not available not available confidentiality integrity availability not available not available not available CVSS Score: not available References cyberdanubecom/en/en-multiple-vulnerabilities-